Bug 1026317 - man page yum-security doesn't mention option --sec-severity
man page yum-security doesn't mention option --sec-severity
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum-utils (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: packaging-team-maint
Karel Srot
: ManPageChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 07:06 EST by Petr Spacek
Modified: 2014-10-14 00:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: yum-utils-1.1.30-27.el6
Doc Type: Bug Fix
Doc Text:
NO DOCS NEEDED
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-14 00:38:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Spacek 2013-11-04 07:06:39 EST
Description of problem:
Option --sec-severity is missing in manual page yum-security.

Version-Release number of selected component (if applicable):
yum-plugin-security-1.1.30-14.el6.noarch
Comment 2 Petr Spacek 2013-11-04 07:31:17 EST
Note: This option is mentioned in RH413 course.
Comment 3 Zdeněk Pavlas 2013-11-04 07:34:37 EST
When the plugin is enabled and you run "yum --help", the output should include:

--sec-severity       Include security relevant packages, of this severity

We can add this to yum-security.8 if necessary.
Comment 4 Petr Spacek 2013-11-04 11:33:12 EST
"yum --help" prints that, but it is not mentioned in man page. Note that all other options are there.

I think that for consistency it would be great if we can make man pages consistent.
Comment 6 Valentina Mukhamedzhanova 2014-05-15 03:45:50 EDT
Switching to the correct component.
Comment 12 errata-xmlrpc 2014-10-14 00:38:30 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1411.html

Note You need to log in before you can comment on or make changes to this bug.